Subject: Re: CCL:SUMMARY: DFT & H-bonds ADDENDUM

From: Proynov Emil <[email-masked]>
Date: Sat, 30 Jan 1999 12:29:41 -0500 (EST)

Dear netters,

On Thu, 28 Jan 1999, Didier MATHIEU wrote:

> Hi,
> 
> Many people asked me to summarize the replies to my question concerning
> the performance of DFT, and especially early functionals such as
> Becke-Perdew86, with regard to the description of the energetic of
> H-bonds.

> Clearly, everybody agree that hybrid functionals are better than GGA
> functionals, the latter being themselves much better than LDA. Recently,
> the team by Salahub has developped a LAP functional which performs well.
> Somebody also pointed to the need for extended basis sets for
> convergence.

 I would like just to add here some references about the LAP functionals
mentioned above: I would recommend examining particularly refs. [4-6]
enclosed below, from which it can be envisaged that
the hybrid methods may not alwas be a panacea as far as intra-molecular
hydrogen bonds concern and perform a bit worse than the Lap Exc schemes.
Moreover, while the hybrid methods seems to be indeed more demanding
towards basis set convergence (keeping in mind that in Gaussian the basis set
used is HF-based optimized not DFT-base optimized), the pure DFT codes
like deMon deMol and Dgauss use basis sets that are specially optimized and
adapted to DFT numerics (which leads to less convergence demands and smaller
bsse errors on average)
 I particularly find that the old good GGA BP is not that bad for systems like
H2O dimer and HF dimer as far as energetics concern (it just gives a bit
shorter O...H  and F...H distances)

LAP references:

[1]. E.I. Proynov and D.R. Salahub,  
     Phys.Rev.B v.49, 7874 (1994) ; Erratum, ibid. v.57, 12616 (1998).

[2] E. Proynov, A. Vela and D. R. Salahub, 
    Chem.Phys.Lett. vol.230, 419 (1994);
    Erratum, ibid., vol 234, 462 (1995).   

[3] E.I. Proynov, E. Ruiz, A. Vela, and D.R. Salahub,
    Int. J. Quant. Chem.(Symp.) vol 29, 61 (1995);

[4] E. I. Proynov, S. Sirois and D. R. Salahub,
    Int. J. Quant. Chem.vol.64, 427, (1997).
                    
[5] S. Sirois, E. Proynov, D. Nguyen and D.R. Salahub, J.Chem.Phys.
    v107, 6770 (1997).

[6] H. Guo, S. Sirois, E. Proynov, and D.R. Salahub, in: "Density
 Functional Theory and Its Applications to Hydrogen Bonded Systems"
 Theoretical treatment of Hydrogen Bondings}, H; Hadzi ed.  John Willey (1997).

              Best wishes to all,

                             Emil Proynov

+-----------------------------+ 
| Dr Emil Proynov             |
| Post-doc                    |
| [email-masked] |
| [email-masked]    |
+-----------------------------+

> 
> With regard to the performance of early functionals, I retain from the
> answers that the results provided by functonals such as BP for weak
> bonds are fairly erratic.
> 
> Finally, in view of the wealth of answers pointing to new functionals,
> especially hybrid ones, BP appears old-fashioned. 
> In fact, we used this functional for the sake of comparison with
> previous work, where we replaced BP geometries with molecular mechanics
> MMFF structures.
> 
> Regards
> 
> -- 
> Didier MATHIEU
> CEA - Le Ripault, BP 16
> 37260 Monts (France)
> Tel. 33(0)2.47.34.41.85
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 

+-----------------------------+ 
| Emil Proynov                |
| [email-masked] |
+-----------------------------+